.container {
    max-width: 1160px;
    margin: 0 auto;
}

.client-case-studies-bg {
    background-image: url("/images/client_stories_bg1.png");
    background-repeat: round;
    max-width: 100%;
}

.client-case-studies-bg {
    padding: 48px 0;
}

.client-case-studies-bg .client-stories-text {
    text-align: center;
    line-height: 0.8604;
    font-size: 48px;
    font-weight: 700;
    font-style: normal;
    color: #fff;
    font-family: 'merriweather';
    margin: 0;
}

.client-case-studies-bg .client-stories-desc {
    text-align: center;
    line-height: 0.8604;
    font-size: 28px;
    font-weight: 600;
    font-style: normal;
    color: #fff;
    font-family: 'roboto';
    letter-spacing: 0.64px;
    margin: 30px 0 0 0;
}

.main-client-section {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 60px;
    margin-bottom: 32px;
    gap: 60px;
}

.content-left p {
    color: #252525;
    font-family: 'roboto';
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.6;
}

.common-para-style p {
    color: #252525;
    font-family: 'roboto';
    font-size: 18px;
    font-weight: 400;
    line-height: 1.6;
}

.client-right-image {
    max-width: 95%;
    width: 2100px;
}

.client-section3 {
    margin: 48px 0;
}

.background-bar {
    display: flex;
    align-items: center;
    text-align: center;
}

.client-section3-content {
    color: #FFF;
    text-align: center;
    font-family: Roboto;
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    border-radius: 16px;
    line-height: 1.6;
    padding: 32px 40px;
    margin: 0;
    background: #3A3F70;
}

.common-section-container {
    margin-bottom: 48px;
}

.cards-background-img {
    border-radius: 0px 310px 0px 0px;
    background-color: rgba(249, 249, 249, 255);
    position: relative;
    overflow: hidden;
    z-index: 1;
    padding-bottom: 65px;
}

.cards-background-img .text-bg-img {
    color: #252525;
    font-family: "merriweather";
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.125;
    text-align: center;
    letter-spacing: 0.64px;
    padding: 60px 0 40px;
    margin: 0;
}

.client-card-container {
    display: flex;
    flex-wrap: wrap;
    gap: 48px 48px;
}

.client-card-container .client-card-items {
    background: red;
    border-radius: 12px;
    border-top: 6px solid #FDC021;
    background: #FFF;
    box-shadow: 0px 0px 25px 2px rgba(0, 0, 0, 0.15);
    padding: 24px 24px 80px 24px;
    position: relative;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    flex: 0 0 calc(50% - 24px);
    max-width: calc(50% - 24px);
}

.client-vector-bg-left-one {
    position: absolute;
    top: 313px;
    left: 0px;
    z-index: -1;

}

.client-vector-bg-left-two {
    position: absolute;
    bottom: 686px;
    left: 0px;
    z-index: -1;

}

.client-vector-bg-right-one {
    position: absolute;
    top: 700px;
    right: 0px;
    z-index: -1;

}

.client-vector-bg-right-two {
    position: absolute;
    bottom: 130px;
    right: 0px;
    z-index: -1;

}

.client-card-items .client-card-text {
    color: rgb(0 0 0 / 87%);
    text-align: center;
    font-family: 'roboto';
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.3;
}

.client-card-items img {
    width: 120px;
    height: 120px;
    border-radius: 8px;
    border: 1px solid rgb(0 0 0 / 16%);
    display: block;
}

.admit-heading {
    text-transform: uppercase;
    color: rgb(0 0 0 / 75%);
    text-align: center;
    font-family: 'roboto';
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.453;
    letter-spacing: 0.48px;
    margin-bottom: 35px;
    margin-top: 9px;
}

.client-card-items a {
    color: #FFF;
    text-align: center;
    font-family: 'roboto';
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.453;
    letter-spacing: 0.36px;
    border-radius: 36px;
    background: linear-gradient(91deg, #1989F2 0%, #0E54B5 100%);
    box-shadow: 4px 4px 16px 0px rgba(255, 255, 255, 0.32) inset,
        -6px -6px 16px 0px rgba(0, 0, 0, 0.32) inset,
        4px 4px 8px 0px rgba(0, 0, 0, 0.32);
    padding: 14px 60px;
    display: block;
    margin: 0px auto;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    bottom: 36px;
}

.client-card-items a:hover {
    background: #276496;
}

.clg-img-client {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 25px;
    margin-top: 16px;
}

.client-card-content {
    display: flex;
    flex-direction: column;
}

.client-stories-banner-bg {
    background-image: url("/images/client-stories.png");
    background-size: cover;
    max-width: 1160px;
    margin: 65px auto 65px auto;

}

.stories-banner {
    width: auto;
    text-align: center;
    padding: 40px 0px;
    color: #ffffff;
    margin: auto;
}

.stories-banner .stories-banner-heading {
    color: #FFF;
    font-family: Roboto;
    font-size: 34px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: 0.68px;
    margin: 0;
    padding-bottom: 15px;
}

.stories-banner .stories-banner-text {
    color: #FFF;
    text-align: center;
    font-family: Roboto;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: 0.48px;
    margin: 0;
    padding-bottom: 24px;
}

.stories-bac-free-btn {
    border-radius: 4px;
    font-size: 20px;
}

.stories-bac-btn {
    color: white;
    background: linear-gradient(91deg, rgb(15 136 87) 0%, rgb(11 91 61) 100%);
    box-shadow: 4px 4px 16px 0px rgba(255, 255, 255, 0.32) inset,
    -6px -6px 16px 0px rgba(0, 0, 0, 0.32) inset,
    4px 4px 8px 0px rgba(0, 0, 0, 0.32);
    border-radius: 36px;
    padding: 15px 34px;
    font-size: 18px;
    font-family: 'Roboto';
    font-weight: 600;
    display: inline-block;
}

.stories-bac-btn:hover {
    color: white;
    background: linear-gradient(91deg, #27664c 0%, #065034 100%);
}

@media (max-width: 768px) {
    .container {
        padding-right: 22px;
        padding-left: 22px;
    }

    .client-case-studies-bg {
        padding: 28px 0;
    }

    .client-case-studies-bg .client-stories-text {
        color: #FFF;
        text-align: center;
        font-family: Merriweather;
        font-size: 28px;
        font-style: normal;
        font-weight: 400;
        line-height: 1.25;
        letter-spacing: 0.48px;
    }

    .client-case-studies-bg .client-stories-desc {
        color: #FFF;
        text-align: center;
        font-family: Roboto;
        font-size: 18px;
        font-style: normal;
        font-weight: 500;
        line-height: 1.25;
        letter-spacing: 0.32px;
        padding: 0px 10px;
        margin-top: 8px;
    }

    .main-client-section {
        flex-direction: column-reverse;
        text-align: center;
        gap: 16px;
        margin: 24px 0px 16px;
    }

    .client-right-image {
        width: 100%;
        max-width: 90%;
    }

    .content-left p {
        color: #252525;
        font-family: Roboto;
        font-size: 17px;
        line-height: 1.5;
        letter-spacing: 0.16px;
        text-align: left;
    }

    .common-para-style p {
        font-size: 17px;
        line-height: 1.5;
        letter-spacing: 0.16px;
        text-align: left;
    }
    
    .common-section-container {
        margin-bottom: 32px;
    }

    .client-section3 {
        display: block;
        margin: 32px 0;
        background: #3A3F70;
    }

    .background-bar {
        border-radius: 0;
    }

    .client-section3-content {
        font-size: 18px;
        line-height: 1.5;
        letter-spacing: 0.32px;
        padding: 28px 0;
        font-weight: 400;
        margin: 0;
    }

    .cards-background-img {
        border-radius: 0px;
        margin: 0;
        padding-bottom: 30px;
    }

    .cards-background-img .text-bg-img {
        font-size: 22px;
        font-weight: 600;
        line-height: 1.4;
        padding: 40px 0 24px;
    }

    .client-card-container {
        gap: 24px;
        justify-content: center;
    }

    .client-vector-bg-left-one,
    .client-vector-bg-left-two,
    .client-vector-bg-right-one,
    .client-vector-bg-right-two {
        display: none;
    }

    .client-card-container .client-card-items {
        border-radius: 12px;
        border-top: 6px solid #FDC021;
        background: #FFF;
        box-shadow: 0px 0px 25px 2px rgba(0, 0, 0, 0.15);
        padding: 24px 36px 64px 36px;
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .client-card-items .client-card-text {
        font-size: 18px;
        font-weight: 500;
        letter-spacing: 0.32px;
        min-height: auto;
        margin: 0;
    }

    .client-card-items img {
        width: 80px;
        height: 80px;;
    }

    .admit-heading {
        margin-bottom: 20px;
        text-align: center;
        font-family: Roboto;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 1.43;
        letter-spacing: 0.28px;
        text-transform: uppercase;
    }

    .client-card-items a {
        font-size: 16px;
        padding: 10px 15px;
        bottom: 25px;
        max-width: 220px;
        color: #FFF;
        text-align: center;
        font-family: Roboto;
        font-style: normal;
        font-weight: 500;
        line-height: 1.43;
        letter-spacing: 0.28px;
    }

    .clg-img-client {
        display: flex;
        gap: 10px;
        justify-content: center;
    }

    .client-card-content {
        text-align: center;
    }

    .client-stories-banner-bg {
        margin: 0 auto;
    }

    .stories-banner {
        padding: 30px 0;
    }

    .stories-banner .stories-banner-heading {
        color: #FFF;
        text-align: center;
        font-family: Roboto;
        font-size: 22px;
        font-style: normal;
        font-weight: 600;
        line-height: 1.4;
        letter-spacing: 0.36px;
        padding-bottom: 18px;
    }

    .stories-banner .stories-banner-text {
        color: #FFF;
        text-align: center;
        font-family: Roboto;
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 1.43;
        letter-spacing: 0.28px;
        padding-bottom: 18px;
    }

    .stories-bac-btn {
        font-size: 16px;
        padding: 10px 24px;
        font-weight: 500;
    }
}

@media (max-width: 1400px) {
    .cards-background-img {
        border-radius: 0px;
        margin: 0;
        padding-bottom: 30px;
    }
}